Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455313 - Please build latest perl-Net-XMPP for EPEL 4 and 5
Summary: Please build latest perl-Net-XMPP for EPEL 4 and 5
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-XMPP
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 455319
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-14 19:33 UTC by Robert Scheck
Modified: 2009-06-09 05:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-09 05:56:17 UTC


Attachments (Terms of Use)

Description Robert Scheck 2008-07-14 19:33:57 UTC
Description of problem:
Please build latest perl-Net-XMPP for EPEL 4 and 5.

Version-Release number of selected component (if applicable):
perl-Net-XMPP-1.02-4

Actual results:
No perl-Net-XMPP in EPEL 4 and 5.

Expected results:
Package perl-Net-XMPP in EPEL 4 and 5, because it's a sendxmpp dependency.

Additional info:
Please let me know, if you just don't want to be the maintainer for the 
perl-Net-XMPP EPEL package...

Comment 1 Chris Weyl 2008-09-13 09:08:05 UTC
As with bug 455319:

I'm more than happy to ask for the package to be branched with you as the owner
of the new branches...  Sound good? :)

Comment 2 Christopher D. Stover 2008-10-22 22:05:29 UTC
Robert, did you have any intentions of taking over the branch for this or should this be closed?

Comment 3 Robert Scheck 2008-11-01 18:43:12 UTC
I'm currently not using the package much enough that I should get maintainer
for it.

Comment 4 Bug Zapper 2008-11-26 02:33:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.